// Объект

// --------------------------------------------------------------------------------------------------------------
// 1. Создать объект с полем product, равным 'iphone'.
// --------------------------------------------------------------------------------------------------------------
let item = {
    product: 'iphone'
};
console.log(item); // {product: "iphone"}

// --------------------------------------------------------------------------------------------------------------
// 2. Добавить в объект из предыдущей задачи поле price, равное 1000 и поле currency, равное 'dollar'.
// --------------------------------------------------------------------------------------------------------------
item.price = 1000;
item.currency = 'dollar';
console.log(item); // {product: "iphone", price: 1000, currency: "dollar"}

// --------------------------------------------------------------------------------------------------------------
// 3. Добавить поле details, которое будет содержать объект с полями model и color (значения этим полям придумайте сами).
// --------------------------------------------------------------------------------------------------------------
item.details = {};
item.details.model = '6s';
item.details.color = 'silver';
console.log(item); // {product: "iphone", price: 1000, currency: "dollar", details: {model: "6s", color: "silver"}}
